MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003653ATutorModulespublic2008-11-28 06:402009-07-21 08:50
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003653: hello world side menu breaks
DescriptionWhen the hello world module is the first side menu block it breaks
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003434)
greg (administrator)
2008-12-11 06:14

Must of always been broken. Made path to the sidemenu absolute with $base_href

- Issue History
Date Modified Username Field Change
2008-11-28 06:40 greg New Issue
2008-11-28 06:40 greg Affects version => SVN
2008-12-11 06:14 greg Status new => resolved
2008-12-11 06:14 greg Fixed in Version => 1.6.2
2008-12-11 06:14 greg Resolution open => fixed
2008-12-11 06:14 greg Assigned To => greg
2008-12-11 06:14 greg Note Added: 0003434
2009-07-21 08:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker